<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="400px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td colspan="2"><table style="width: 100%"><tr><td><b>Déclaration de sinistre DO AV1</b></td><td style="text-align: right">N/n° sin : {{ sinistre.num_chrono }}</td></tr></table></td>
                    </tr>
                    <tr>
                        <td>Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Ville:</td><td>{{sinistre.affaire.adresse.commune}}</td>
                    </tr><tr>
                        <td>Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                Bonjour,<br><br>

                Vous trouverez en fichier joint la <u><i><b>première convocation d'expert DO</b></i></u> pour l'affaire référencée ci-dessus.
                <br>
                Pour la bonne gestion du dossier, nous vous remercions de nous communiquer la référence qua vous lui affectez.
                <br>
                <br>
                La liste des sinistres en attente de synchronisation est disponible à cette adresse :<br>
                <a href='http://contentieux.qualigroup.net/asqua/tdb/0305E82C3301'>http://contentieux.qualigroup.net/asqua/tdb/0305E82C3301</a>
                <br><br>
                Bien cordialement
                <br><br>
                {{ from.nom }}
                <br>
                {{from.role }}<br><br>
                <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
            </td>
        </tr>
    </tbody>
</table>
{% if preview %}
    <script>
        //modif pour farizah chellah
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail'{% if context.user.role == 8 %}){% else %}, 1, null, null, {101: 1});{% endif %}
        });
    </script>
{% endif %}